#. extracted from svtools/source/control
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-06-29 06:42+0000\n"
"Last-Translator: Harri Pitkänen <hatapitk@iki.fi>\n"
"Language-Team: Finnish <discuss@fi.libreoffice.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1435560131.000000\n"

#: calendar.src
msgctxt ""
"calendar.src\n"
"STR_SVT_CALENDAR_DAY\n"
"string.text"
msgid "Day"
msgstr "Päivä"

#: calendar.src
msgctxt ""
"calendar.src\n"
"STR_SVT_CALENDAR_WEEK\n"
"string.text"
msgid "Week"
msgstr "Viikko"

#: calendar.src
msgctxt ""
"calendar.src\n"
"STR_SVT_CALENDAR_TODAY\n"
"string.text"
msgid "Today"
msgstr "Tänään"

#: calendar.src
msgctxt ""
"calendar.src\n"
"STR_SVT_CALENDAR_NONE\n"
"string.text"
msgid "None"
msgstr "Ei mitään"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_ALPHANUMERIC\n"
"string.text"
msgid "Alphanumeric"
msgstr "Aakkosnumeerinen"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_NORMAL\n"
"string.text"
msgid "Normal"
msgstr "Tavallinen"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_CHARSET\n"
"string.text"
msgid "Character set"
msgstr "Merkistö"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_DICTIONARY\n"
"string.text"
msgid "Dictionary"
msgstr "Sanasto"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_PINYIN\n"
"string.text"
msgid "Pinyin"
msgstr "Pinyin"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_STROKE\n"
"string.text"
msgid "Stroke"
msgstr "Viiva"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_RADICAL\n"
"string.text"
msgid "Radical"
msgstr "Juurimerkki"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_UNICODE\n"
"string.text"
msgid "Unicode"
msgstr "Unicode"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_ZHUYIN\n"
"string.text"
msgid "Zhuyin"
msgstr "Zhuyin"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_PHONEBOOK\n"
"string.text"
msgid "Phone book"
msgstr "Puhelinluettelo"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_PHONETIC_F\n"
"string.text"
msgid "Phonetic (alphanumeric first)"
msgstr "Foneettinen (aakkosnumeeriset ensin)"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_COLLATE_PHONETIC_L\n"
"string.text"
msgid "Phonetic (alphanumeric last)"
msgstr "Foneettinen (aakkosnumeeriset viimeiseksi)"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_ALPHANUMERIC\n"
"string.text"
msgid "Alphanumeric"
msgstr "Aakkosnumeerinen"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_DICTIONARY\n"
"string.text"
msgid "Dictionary"
msgstr "Sanasto"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_PINYIN\n"
"string.text"
msgid "Pinyin"
msgstr "Pinyin"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_RADICAL\n"
"string.text"
msgid "Radical"
msgstr "Juurimerkki"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_STROKE\n"
"string.text"
msgid "Stroke"
msgstr "Viiva"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_ZHUYIN\n"
"string.text"
msgid "Zhuyin"
msgstr "Zhuyin"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_PHONETIC_FS\n"
"string.text"
msgid "Phonetic (alphanumeric first, grouped by syllables)"
msgstr "Foneettinen (aakkosnumeeriset ensin, tavuittain ryhmiteltynä)"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_PHONETIC_FC\n"
"string.text"
msgid "Phonetic (alphanumeric first, grouped by consonants)"
msgstr "Foneettinen (aakkosnumeeriset ensin, konsonanteittain ryhmiteltynä)"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_PHONETIC_LS\n"
"string.text"
msgid "Phonetic (alphanumeric last, grouped by syllables)"
msgstr "Foneettinen (aakkosnumeeriset viimeiseksi, tavuittain ryhmiteltynä)"

#: ctrlbox.src
msgctxt ""
"ctrlbox.src\n"
"STR_SVT_INDEXENTRY_PHONETIC_LC\n"
"string.text"
msgid "Phonetic (alphanumeric last, grouped by consonants)"
msgstr "Foneettinen (aakkosnumeeriset viimeiseksi, konsonanteittain ryhmiteltynä)"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_LIGHT\n"
"string.text"
msgid "Light"
msgstr "Kevyt"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_LIGHT_ITALIC\n"
"string.text"
msgid "Light Italic"
msgstr "Kevyesti kursivoitu"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_NORMAL\n"
"string.text"
msgid "Regular"
msgstr "Tavallinen"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_NORMAL_ITALIC\n"
"string.text"
msgid "Italic"
msgstr "Kursivointi"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_BOLD\n"
"string.text"
msgid "Bold"
msgstr "Lihavointi"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_BOLD_ITALIC\n"
"string.text"
msgid "Bold Italic"
msgstr "Lihavoitu ja kursivoitu"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_BLACK\n"
"string.text"
msgid "Black"
msgstr "Musta"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_STYLE_BLACK_ITALIC\n"
"string.text"
msgid "Black Italic"
msgstr "Musta kursivoitu"

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_FONTMAP_BOTH\n"
"string.text"
msgid "The same font will be used on both your printer and your screen."
msgstr "Samaa fonttia käytetään sekä tulostimessa että näytöllä."

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_FONTMAP_PRINTERONLY\n"
"string.text"
msgid "This is a printer font. The screen image may differ."
msgstr "Tämä on tulostinfontti. Se saattaa näyttää erilaiselta näytöllä."

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_FONTMAP_SCREENONLY\n"
"string.text"
msgid "This is a screen font. The printer image may differ."
msgstr "Tämä on näyttöfontti. Se saattaa näyttää erilaiselta tulosteessa."

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_FONTMAP_SIZENOTAVAILABLE\n"
"string.text"
msgid "This font size has not been installed. The closest available size will be used."
msgstr "Tätä fonttikokoa ei ole asennettu. Lähintä käytettävissä olevaa kokoa käytetään."

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_FONTMAP_STYLENOTAVAILABLE\n"
"string.text"
msgid "This font style will be simulated or the closest matching style will be used."
msgstr "Tämä fonttityyli simuloidaan tai käytetään lähintä vastaavaa tyyliä."

#: ctrltool.src
msgctxt ""
"ctrltool.src\n"
"STR_SVT_FONTMAP_NOTAVAILABLE\n"
"string.text"
msgid "This font has not been installed. The closest available font will be used."
msgstr "Tätä fonttia ei ole asennettu. Käytetään lähintä asennettua fonttia."

#: filectrl.src
msgctxt ""
"filectrl.src\n"
"STR_FILECTRL_BUTTONTEXT\n"
"string.text"
msgid "Browse..."
msgstr "Selaa..."

#: filectrl.src
msgctxt ""
"filectrl.src\n"
"STR_TABBAR_PUSHBUTTON_MOVET0HOME\n"
"string.text"
msgid "Move To Home"
msgstr "Siirry kotikansioon"

#: filectrl.src
msgctxt ""
"filectrl.src\n"
"STR_TABBAR_PUSHBUTTON_MOVELEFT\n"
"string.text"
msgid "Move Left"
msgstr "Siirrä vasemmalle"

#: filectrl.src
msgctxt ""
"filectrl.src\n"
"STR_TABBAR_PUSHBUTTON_MOVERIGHT\n"
"string.text"
msgid "Move Right"
msgstr "Siirrä oikealle"

#: filectrl.src
msgctxt ""
"filectrl.src\n"
"STR_TABBAR_PUSHBUTTON_MOVETOEND\n"
"string.text"
msgid "Move To End"
msgstr "Siirry loppuun"

#: filectrl.src
msgctxt ""
"filectrl.src\n"
"STR_TABBAR_PUSHBUTTON_ADDTAB\n"
"string.text"
msgid "Add"
msgstr "Lisää"

#: ruler.src
msgctxt ""
"ruler.src\n"
"STR_SVT_ACC_RULER_HORZ_NAME\n"
"string.text"
msgid "Horizontal Ruler"
msgstr "Vaakaviivain"

#: ruler.src
msgctxt ""
"ruler.src\n"
"STR_SVT_ACC_RULER_VERT_NAME\n"
"string.text"
msgid "Vertical Ruler"
msgstr "Pystyviivain"
